Version: 2
Type: forcewipe
Iteration: 1
Update: 35
Size: 3500
Seed: 3110732800
Monuments:
  Blacklisted:  
    - Abandoned Cabins
    - Power Plant
    - Radtown
    - Large Harbor
    - Missile Silo
    - Giant Excavator
    - Sulfur Quarry
